#featured-products.widget {
	padding: 10px 0;
}
.featured {
	border-collapse: collapse;
	width: 100%;
}

.featured td {
	text-align:center;
}

.featured td {
	width: 50%;
	text-align:center;
	margin: 5px 0;
	padding: 0;
}


.featured .box {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	height:90px;
	background:#fff;
	text-align:center;
	margin: 5px 5px 0;
	padding: 0;
}

.featured .price {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background-color: #f8f8f8;
	font-size:1.1em;
	font-weight:bold;
	color: #A00004;
	margin: 0 5px 5px;
	padding: 0;
}